* {
  padding: 0;
  margin: 0;
  border: 0;
  list-style: none;
  font-style: normal;
  outline: none;
  box-sizing: border-box;
}
button {
  background: none;
}

html {
  font-family: 'Microsoft YaHei', sans-serif;
  font-size: 26.66667vw;
  background-color: #eee;
}

html, body {
  max-width: 750px;
  overflow: hidden;
  margin: 0 auto;
}

body {
  font-size: .16rem;
  width: 100%;
  height: fit-content;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

#app {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #fff;
  position: relative;
}

@media screen and (min-width: 550px) {
  html {
    font-size: 9rem;
  }
  #app {
    overflow-y: scroll;
  }
}